@font-face {
   font-family: "Myriad Pro";
   src: url("fonts/MyriadPro-Bold.woff") format("woff"), url("fonts/MyriadPro-Bold.eot") format("embedded-opentype"), url("fonts/MyriadPro-Bold.ttf") format("truetype"), url("fonts/MyriadPro-Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Myriad Pro";
   src: url("fonts/MyriadPro-BoldIt.woff") format("woff"), url("fonts/MyriadPro-BoldIt.eot") format("embedded-opentype"), url("fonts/MyriadPro-BoldIt.ttf") format("truetype"), url("fonts/MyriadPro-BoldIt.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Myriad Pro";
   src: url("fonts/MyriadPro-It.woff") format("woff"), url("fonts/MyriadPro-It.eot") format("embedded-opentype"), url("fonts/MyriadPro-It.ttf") format("truetype"), url("fonts/MyriadPro-It.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Myriad Pro";
   src: url("fonts/MyriadPro-Regular.woff") format("woff"), url("fonts/MyriadPro-Regular.eot") format("embedded-opentype"), url("fonts/MyriadPro-Regular.ttf") format("truetype"), url("fonts/MyriadPro-Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}